Forum Rule: Always post complete source code & details to reproduce any issue!
Tab Content
  • Nantonos's Avatar
    04-12-2020, 10:29 PM
    Hmm, I'm getting an error with a fresh install of Arduino 1.8.12 and Teensyduino 1.5.1. I added the two faust-specific lines near the top of platform.txt: # http://www.pjrc.com/teensy/teensyduino.html...
    12 replies | 1778 view(s)
No More Results
About Nantonos

Basic Information

Date of Birth
December 31
About Nantonos
Location:
Boston, MA, USA
Interests:
Music/Audio/MIDI applications
Occupation:
Web Standards Geek (Technical Director, Interaction Domain, W3C)

Statistics


Total Posts
Total Posts
1,111
Posts Per Day
0.40
Last Post
Using Faust with Teensy 04-12-2020 10:29 PM
General Information
Last Activity
05-31-2020 10:38 PM
Join Date
11-03-2012